Wordpress Themes - WP Forum at BFA
Click Here To DONATE! Support the theme development, get more attention and additional benefits based on your donation level. Your forum name will be highlighted.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating »

Please Help!


Build custom WP THEMES, without
coding.
Click here for THEMEFRAME

From the author of Atahualpa, the #1 most
downloaded (700,000+) theme @ wordpress.org
  #1  
Old Nov 6, 2011, 01:25 PM
Dan
 
4 posts · Jun 2009
Please Help!

I automatically upgraded to new version 3.7.1. Afterwards I got a message that theme 20/10 had been installed? However, the theme setting shows 3.7.1 installed.

However, everything else shows the old version 3.6.4 installed. Theme options shows 3.6.4. My adSense plugin shows 3.6.4.

When I go to themes it shows 3.7.1. When I try and upgrade again it says I already have the latest version. But nothing else shows the new version! What is happening? How can I fix this? Willing to pay for support!

Help!
  #2  
Old Nov 6, 2011, 02:43 PM
lmilesw's Avatar
lmilesw
 
10,100 posts · Jul 2009
Central New York State USA
I have see that happen from time to time. Just activate Twenty Ten or Twenty Eleven and then activate Atahualpa 3.7.1.
__________________
~Larry (CNY Web Designs)
This site should be a membership site since it so full of good stuff.
Please consider donating which gives you access to even more good stuff.

All times are GMT -6. The time now is 08:39 PM.


Powered by vBulletin® Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.